///////////////////////////////
#include <acknex.h>
#include <default.c>
///////////////////////////////

//this script contains a test material and actions
#include "materials_and_actions.c"
//include loader script after material and function definitions
#include "loader.c"

void main()
{
	//include folder level_files
	add_folder("level_files");
	
	//set engine vars
	shadow_stencil = 1;
	d3d_lightres = 1;
   sound_vol = 100;
   master_vol = 100;
   doppler_factor = 0;
   video_mode = 8;
   video_screen = 1;
   
	//use load_level instead of level_load
	load_level("demo_night.lvl");
	
	//default camera movement
	def_moveset();
}
